* {
    position: relative;
    box-sizing: border-box;

    font-family: "Noto Sans", sans-serif;

    scroll-behavior: smooth;
}
body {
    overflow-x: hidden;
    scroll-behavior: smooth;
    font-size: 14px;
}

h1 {
    margin-top: 0;
    margin-bottom: 10px;
    font-weight: 500;
}

button {
    outline: none;
    background: transparent;
    appearance: none;
    border: none;
    cursor: pointer;
}
.cms-button {
    border: none;
    border-radius: 4px;
    outline: 0;
    cursor: pointer;
    font-size: 12px;
    padding: 10px 50px;
    display: inline-block;
    color: #ffffff;
    background-color: darkcyan;
    text-decoration: none;
}
.cms-button:hover {
    background-color: orange;
}


.cms_cust_select {
    position: relative;
    width: 100%;
}
.cms_cust_select .cms_cust_select_view {
    background-color: #fff;
    padding: 10px 12px;
    cursor: pointer;
    border: 1px solid rgb(118,118,118);
    display: flex;
    align-items: center;
}
.cms_cust_select .cms_cust_select_view img {
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    margin-right: 5px;
}
.cms_cust_select .cms_cust_select_items {
    position: absolute;
    background-color: #f9f9f9;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
    border: 1px solid #ccc;
    max-height: 200px;
    overflow-y: scroll;
}
.cms_cust_select .cms_cust_select_items > div {
    padding: 10px 12px;
    cursor: pointer;
    display: flex;
    align-items: center;
}
.cms_cust_select .cms_cust_select_items > div:hover {
    background-color: #e1e1e1;
}
.select-hide {
    display: none;
}
.cms_cust_select .cms_cust_select_items img {
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
}
.cms_check_select {
    background-color: #fff;
    padding: 10px 12px;
    border: 1px solid rgb(118,118,118);
    max-height: 200px;
    overflow-y: scroll;
}
.cms_check_select .cms_check {
    margin-bottom: 5px;
}
.cms_check_select .cms_check input,
.cms_check_select .cms_check label {
    cursor: pointer;
}


#community-selector {
    max-height: calc(100vh - 110px);
    overflow: auto;
    scrollbar-width: thin;
}
@media (max-width:767px) {
    #community-selector {
        max-height: 150px;
    }
}
.community-select{
    width: 100%;
    padding: 10px;
    border-bottom: 1px solid #999999;
    cursor: pointer;
}
.community-select:hover {
    background-color: #efefef;
}
.community-select.active {
    color: #ffffff;
    background-color: #0f2d52;
}

.main-tabs {
    height: 100%;
    background: #CAF0F850;
    min-height: calc(100vh - 63px);
}
.main-tabs .tab-group {
    max-height: 55px;
    overflow: hidden;
    transition: max-height 1s ease-in-out;
}
.main-tabs .tab-group.open {
    max-height: 150px;
}
.main-tabs .tab-group .tab.main {
    width: 100%;
    font-size: 18px;
    padding: 15px;
    cursor: pointer;
    border-bottom: 1px solid #222222;
    vertical-align: middle;
    height: 55px;
}
.main-tabs .tab-group.open .tab.main {
    border: none;
}
.main-tabs .tab.main:hover {
    background-color: #efefef;
}
.main-tabs .tab.main.active {
    color: #ffffff;
    background-color: #222222;
}
.main-tabs .tab.sub {
    width: 100%;
    padding: 10px 45px;
    cursor: pointer;
}
.main-tabs .tab.sub:last-child {
    border-bottom: 1px solid #222222;
}
.main-tabs .tab.sub:hover {
    background-color: #efefef;
}
.main-tabs .tab.sub.active {
    color: #ffffff;
    background-color: #222222;
}

#community-info-container .tab-group {
    display: flex;
}
#community-info-container .tab-group .tab {
    width: 33%;
    padding: 15px;
    text-align: center;
    cursor: pointer;
}
#community-info-container .tab-group .tab.active,
#community-info-container .tab-group .tab:hover {
    color: #ffffff;
    background-color: #0f2d52;
}

table {
    text-align: left;

    border-collapse: collapse;
    font-size: 0.9em;
    width: 100%;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}
table thead {
    border-radius: 5px;
    color: #ffffff;
    font-weight: 500;
}
table thead tr {
    background-color: #0f2d52;
}
table th,
table td {
    font-size: 12px;
    padding: 12px 15px;
}
table th {
    text-transform: capitalize;
}
table > tbody > tr {
    border-bottom: 1px solid #dddddd;
}
table > tbody > tr:nth-of-type(even) {
    background-color: #f3f3f3;
}
table > tbody > tr:last-of-type {
    border-bottom: 2px solid #0f2d52;
}

.data-window {
    height: 100%;
    margin-right: 20px;
}
.data-window > div {
    height: 100%;
}

.page-overlay-container {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    overflow-y: auto;
    background: rgba(0, 0, 0, .15);
}
.page-overlay-container .page-overlay {
    position: absolute;
    top: 49px;
    right: 0px;
    padding: 10px;
    width: 75vw;
    height: calc(100vh - 49px);
    overflow: hidden;
    background: #e7ecef;
    border-radius: 5px;
}
.page-overlay-container .page-overlay .overlay-scroll-container {
    height: 100%;
    overflow: auto;
    padding: 10px 15px 100px 15px;
    padding-bottom: 100px;
    scrollbar-width: thin;
    scrollbar-color: #8B8B8B transparent;
}
.page-overlay-container .page-overlay .page-overlay-close {
    width: 100%;
    text-align: right;
}
.page-overlay-container .page-overlay .page-overlay-close button {
    cursor: pointer;
}
.page-overlay-container .page-overlay .page-overlay-close button span {
    font-size: 32px;
}
.page-overlay-container .page-overlay input:not([type='checkbox']),
.page-overlay-container .page-overlay textarea,
.page-overlay-container .page-overlay select {
    width: 100%;
    padding: 5px;
}

.alert-overlay {
    width: 400px;
    position: fixed;
    top: 25px;
    left: 50%;
    transform: translateX(-50%);
    background: #ffffff;
    border-radius: 4px;
    z-index: 99999999;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, .50);

    top: -125px;
    animation: alertIn 0.2s ease-out forwards;
}
@keyframes alertIn {
    from {
        top: -125px;
    } to {
        top: 25px;
    }
}
.alert-overlay .alert-close-container {
    width: 100%;
    text-align: right;
}
.alert-overlay .alert-close-container .alert-close {}
.alert-overlay .alert-message-container {
    display: flex;
    align-items: center;
    padding: 10px 25px 25px 15px;
}
.alert-overlay .alert-message-container .alert-image {
    width: 18%;
    text-align: center;
}
.alert-overlay .alert-message-container .alert-image span {
    font-size: 35px;
}
.alert-overlay .alert-message-container .alert-message {
    width: 82%;
    font-size: 16px;
}
.alert-overlay .alert-timer-container {
    width: 100%;
    height: 10px;
    border-radius: 0 0 4px 4px;
    overflow: hidden;
}
.alert-overlay .alert-timer-container .alert-timer {
    width: 0%;
    height: 100%;
    background-color: darkcyan;
    transition: width linear;
}

.dialog-overlay {
    width: 400px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #ffffff;
    border-radius: 4px;
    z-index: 99999999;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, .50);

    top: -100%;
    animation: dialogIn 0.2s ease-out forwards;
}
@keyframes dialogIn {
    from {
        top: -100%;
    } to {
        top: 50%;
    }
}
.dialog-overlay .dialog-message-container {
    display: flex;
    align-items: center;
    padding: 10px 25px 25px 15px;
}
.dialog-overlay .dialog-message-container .dialog-image {
    width: 18%;
    text-align: center;
}
.dialog-overlay .dialog-message-container .dialog-image span {
    font-size: 35px;
}
.dialog-overlay .dialog-message-container .dialog-message {
    width: 82%;
    font-size: 16px;
}
.dialog-overlay .dialog-buttons {
    margin-bottom: 25px;
    display: flex;
    justify-content: space-around;
}

.media-drop {
    width: 100%;
    height: 200px;
    border: 2px dashed #ccc;
    border-radius: 10px;
    text-align: center;
    line-height: 175px;
    font-family: sans-serif;
    color: #666;
    cursor: pointer;
}
.media-drop.highlight {
    border-color: darkcyan;
}

.loader-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.loader {
  width: 45px;
  aspect-ratio: 1;
  --c: no-repeat linear-gradient(#000 calc(50% - 10px),#0000 0 calc(50% + 10px),#000 0);
  background: 
    var(--c) 0%   100%,
    var(--c) 50%  100%,
    var(--c) 100% 100%;
  background-size: 20% calc(200% + 20px);
  animation: loader_bar 1s infinite linear;
}
@keyframes loader_bar {
    33%  {background-position: 0% 50%,50% 100%,100% 100%}
    50%  {background-position: 0%  0%,50%  50%,100% 100%}
    66%  {background-position: 0%  0%,50%   0%,100%  50%}
    100% {background-position: 0%  0%,50%   0%,100%   0%}
}


.tox-promotion,
.tox-statusbar__branding {
    display: none;
}